Subject: RE:Re: Order# DESINCD21B100B4F #Ref 2021112400090042
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 14 Dec 2021 11:00:35 -0800

Hello Linda,

I
am so sorry, I apologize, my mistake!  I see that you ordered Taupe on
both sizes, I got confursed when I looked up item on your Designer
Living order and clicked on the itme took me to the Aqua on our DL
website!

Yes,
you are correct you received a wrong color pillow, both should have
come in the TAUPE color shade.  I will go ahead and issue a partial
refund of $49.50 which is half off the price you paid for the Saben Full
size coverlet set $99.99. You will see this refund credit post back to
your original payment method in 2-3 business days.

I did try to call you, but my call when to voice mail.

Again, I apologize for all the mixup, wrong color pillow sent, and my BIG MISTAKE!

Sincerely,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

Please review the photos again as the one photo shows a turquoise pillow. It does not in any way match the bedspread.

Not only is your response time very delayed you are now telling the customer she is wrong. The one pillow does match the other one at all. You sent two totally different colored pillows and you are now telling me I am wrong. Please refund me my money for this pillow.

Also my credit card has not been refunded for the return that you received over 2 weeks ago.

I will research how to do a review for the public about your customer service which is beyond bad.

Sent from my iPad

On Dec 14, 2021, at 9:29 AM, [email-masked] wrote:

Hello Linda,

Thank you for your email.  I am sorry that we have not responded back to you regarding the issue of the decorative pillows. In reviewing your order I do see that you ordered the coverlets in Taupe and Navy.  After reviewing the photo you provided of both decorative pillows, I see that one is in shades of Taupe and shades of Navy. Based off the photo I believe you did receive both pillows that match the Taupe and Navy coverlets sets.

I also show that a partial refund was issued on 12/13/21 in the amount of $151.38 for the Ani 3 piece cotton coverlet set.  This refund will be applied back to your original payment method.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

This is now my 4th inquiry.  I also tried to call you this AM and although I was the first caller on the line, I was put on hold and then after several minutes I had to leave a message.

I want to know what you are doing about the wrong pillow that you sent me and also I have not received a refund for the part of the order that I returned even though you have received.

Please contact me I may need to contact my credit card company to stop payment to you as you have not responded to my concerns in a timely manner.

Although I am happy with your products, due to your customer service or lack of I will not order from you again.  One has a choice and there are many fine products from many companies but it is the service that will retain customers and you have not done a good job of great customer service.

-----Forwarded Message-----
From: Linda L Goble

This is my third inquiry regarding this. Please respond and let me know the outcome.

My return that you referenced in your email is different from the pillow that does not match the coverlet set.

Sent from my iPhone

On Nov 24, 2021, at 4:03 PM, Linda

No it was just the pillow that was wrong. The coverlet, sheets, and pillow shams were correct.

The return was for something that I did not order but by an order entry error on my part, I guess got ordered.

Thanks

Sent from my iPad

On Nov 24, 2021, at 2:41 PM, [email-masked] wrote:

Dear Linda,

Thank you for contacting Designer Living.  We do apologize for the incorrect piece.  Was this only a pillow on the full size model, or was it consistent with the others?  We also noticed a return is starting to be processed.  Were you returning this item?  Please let us know.  Thank you.

Sincerely,

JLA-Home Customer Service

[email-masked]

===============================================================================

I ordered a twin and a full size T Saben/Barret/Seth 6 and 8 piece cover.
I received both, however the small pillow that came with the set on the full size does not match the cover. I will attach a photo.
The one in the top of the photo is not correct  please let me know what you can do
Sincerely
Linda Goble